* {outline: none;}
html,body {width: 100%;height: 100%;}
/* Correction IE6 scintillement des backgrounds */
html {filter:expression(document.execCommand("BackgroundImageCache", false, true));}
body {background:url(/img/background-body-top.jpg) top center no-repeat #fff;margin: 0; padding: 0;} 



body #container {position:relative;width: 1000px;margin:0 auto;text-align: left;padding: 0 0 186px; background:url(/img/background-bottom.jpg) bottom left no-repeat}

div#mentions-legales {height: 20px;	font: normal 10px/2 arial,verdana,helvetica,sans;}
#container a.mentions-legales,#container a.mentions-legales:visited {color: #010101;text-decoration: none;}
#container a.mentions-legales:hover {text-decoration: underline;color: #454545;}

div.background-middle{background:none repeat-y top left;}
div.background-bas{padding:0px 0px 55px 0px;background:none no-repeat bottom left;}

div.background{background:url(/img/background-top.jpg) no-repeat top left; padding:198px 0 93px 0}
div.background 					  { height: 350px;}/* (IE 6) */
html>body div.background  { height: auto; min-height:350px;} /* Nav recents*/
*+html>body div.background{ min-height: 350px;}/* IE 7 */

.bouton {display:-moz-inline-box;display:inline-block;margin:0;padding:0;white-space:nowrap;text-align:center;vertical-align:middle;cursor:pointer;border:0;background:none;text-decoration:none !important;}
button.bouton{margin:0;padding:0;border:0;background:none}

/* PARTIE COMMUNE A MODIFIER */ 
#bandeau{width:1000px;height:149px;margin-bottom:14px;background: url(/img/commun/bandeau/bandeau.jpg);}
#fil_ariane{color:#54a126;padding:0;margin-bottom:20px;font-size:12px;font-weight: bold;font-family: verdana;}
h1 {
	font: normal 30px arial, helvetica, sans;
	color: #3a190a;
	padding-bottom: 15px;
	margin: 0px;/*Margin a mettrepour le h1*/
	letter-spacing: 0px;
}
#col-gauche .encart{width:163px;margin-bottom:14px;font-size:12px;}
#col-gauche .encart .top{width:100%;height:27px;color:#fff;font-weight:bold;background: url(/img/commun/encart-gauche/top.jpg) no-repeat;text-align: center;padding-top:8px}
#col-gauche .encart .bottom{width:100%;height:12px;background: url(/img/commun/encart-gauche/bottom.jpg) no-repeat}
#col-gauche .encart .middle{padding:10px 0 0 16px;background: url(/img/commun/encart-gauche/middle.jpg) repeat-y}
#col-gauche .encart .middle-nav{padding:1px;background: url(/img/commun/encart-gauche/middle.jpg) repeat-y}
#col-gauche .encart a.lien-encart{text-decoration:none;color:#000;}

#col-droite .encart{width:163px;margin-bottom:14px;font-size:12px;}
#col-droite .encart .top{width:100%;height:27px;color:#fff;font-weight:bold;text-align: center;padding:8px 0 0 10px}
#col-droite .encart .bottom{width:100%;height:12px;background: url(/img/commun/encart-droit/bottom.jpg) no-repeat}
#col-droite .encart .middle{padding:10px 1px 0px 1px;text-align: center;background: url(/img/commun/encart-droit/middle.jpg) repeat-y}
#col-droite #encart-panier{background: url(/img/commun/encart-droit/top-panier.jpg) no-repeat;}
#col-droite #encart-compte{background: url(/img/commun/encart-droit/top-compte.jpg) no-repeat;}
#col-droite #encart-paiement{background: url(/img/commun/encart-droit/top-paiement.jpg) no-repeat;}
#col-droite #encart-livraison{background: url(/img/commun/encart-droit/top-livraison.jpg) no-repeat;}

.search_resultat{margin-top:10px}
.search_titre{}
.search_extrait{}
.search{background-color: #fd941a;padding:0 4px 0 4px;color:#fff}

#produits_liste{width:612px}
#produit_desc_categ{padding:0 0 20px 0}
#produits_liste .encart_produit{border:1px solid #f8b334;width:190px;padding:0;margin-right:12px}
#produits_liste .produit_photo{text-align: center}
#produits_liste .produit_liste_prix {color:#626262}
#produits_liste .produit_liste_prix del{font-size:11px}
#produits_liste .produit_titre{background-color: #f8b334;margin-bottom:6px}
#produits_liste .produit_titre h2{font-size: 12px;color:#5a5a5a;padding:10px;}
#produits_liste .produit_desc_boutons{padding:5px 10px 5px 10px}

#produits_fiche .produit_fiche_photo{float:left;margin:0 30px 0 10px;padding:0 30px 0 0;width:200px;border-right:1px dashed #898989}
#produits_fiche .produit_fiche_prix{color: #61569d; font-size:25px}
#produits_fiche .produit_fiche_prix del{font-size:16px}
#produits_fiche #produit_fiche_descriptif{margin:15px 0 15px 0;padding:0 0 0 0; width:540px}
#produits_fiche img.border{border:1px solid #8f8989}
#produits_fiche #nous_vous_conseillons{color:#24cb28;font-weight:bold}


#footer {width:1000px;background: url(/img/commun/footer/middle.jpg) repeat-y;}
#footer #top{height:13px;background: url(/img/commun/footer/top.jpg) no-repeat;}
#footer #middle{padding:20px 70px 20px 70px;}
#footer #middle ul{list-style: none;margin:0 10px 10px 10px;padding:0}
#footer #middle ul li ul{margin:0 10px 0 10px}
#footer #middle ul li a{color:#fff;text-decoration: none}
#footer #middle ul li ul li a{color:#484b48}
#footer #bottom{padding:10px 0 0 0;background: url(/img/commun/footer/bottom.jpg) no-repeat;height:24px;text-align: center}
#footer #bottom a,
#footer #bottom a:visited{color:#000;text-decoration: none}
#footer #bottom a:hover{color:#fff}

table.lightbox-moteur-recherche {background-color:transparent;}
table.lightbox-moteur-recherche td {white-space:nowrap;}
table.lightbox-moteur-recherche td.fond-blanc {background-color:#FFFFFF;}
table.lightbox-moteur-recherche td.center {height:10px;}
table.lightbox-moteur-recherche td.corner-top-left {background: transparent url(/img/tableaux/corner-top-left.png) 0 0 no-repeat;height:10px;}
table.lightbox-moteur-recherche td.corner-top-right {background: transparent url(/img/tableaux/corner-top-right.png) right 0 no-repeat;height:10px;}
table.lightbox-moteur-recherche td.corner-bottom-left {background: transparent url(/img/tableaux/corner-bottom-left.png) 0 0 no-repeat;height:10px;}
table.lightbox-moteur-recherche td.corner-bottom-right {background: transparent url(/img/tableaux/corner-bottom-right.png) right 0 no-repeat;height:10px;}

#moteur-recherche-interieur,#moteur-recherche-interieur td {
	padding: 2px 0 !important;
}
#moteur-recherche-interieur input[type=radio],
#moteur-recherche-interieur input[type=checkbox],
#moteur-recherche-index input[type=radio],
#moteur-recherche-index input[type=checkbox]
{margin:0;padding:0;}

table.nopadding,table.nopadding td,td.nopadding {padding:0 !important;}

table.cadre {background-color:transparent;}
table.cadre td {white-space:nowrap;}
table.cadre td.fond-blanc {background-color:#FFFFFF;}
table.cadre td.center {height:10px;}
table.cadre td.cadre-top-left {background: transparent url(/img/tableaux/cadre-top-left.png) 0 0 no-repeat;height:10px;}
table.cadre td.cadre-top-center {background: transparent url(/img/tableaux/cadre-top-center.png) right 0 repeat-x;height:10px;}
table.cadre td.cadre-top-right {background: transparent url(/img/tableaux/cadre-top-right.png) right 0 no-repeat;height:10px;}
table.cadre td.cadre-middle-left {background: transparent url(/img/tableaux/cadre-middle-left.png) 0 0 repeat-y;}
table.cadre td.cadre-middle-right {background: transparent url(/img/tableaux/cadre-middle-right.png) right 0 repeat-y;}
table.cadre td.cadre-bottom-left {background: transparent url(/img/tableaux/cadre-bottom-left.png) 0 0 no-repeat;height:10px;}
table.cadre td.cadre-bottom-center {background: transparent url(/img/tableaux/cadre-bottom-center.png) 0 0 repeat-x;height:10px;}
table.cadre td.cadre-bottom-right {background: transparent url(/img/tableaux/cadre-bottom-right.png) right 0 no-repeat;height:10px;}

/* Boutons normal */
#container .bouton, .bouton { 
	display:-moz-inline-box; 
	display:inline-block; 
	margin:0; 
	padding:0; 
	white-space:nowrap; 
	text-align:center; 
	vertical-align:middle; 
	cursor:pointer; 
	border:0; 
	background:none; 
	text-decoration:none !important;
}   
.bouton span {position:relative;float:left;padding:0 0 0 15px;vertical-align:middle;background:url(/img/bouton/left.png) left top no-repeat;} 
.bouton span span {padding:0 15px 0 0;background:url(/img/bouton/right.png) no-repeat scroll right top;} 
.bouton span span span {font-family:Arial;font-weight:bold;height:41px;padding:0 5px 0 6px;line-height:41px;background:url(/img/bouton/repeat.png) repeat-x scroll right top;color:#fff;font-size:12px;} 
/*
.bouton {
	display:-moz-inline-box;
	display:inline-block;
	margin:0;
	padding:0;
	font:bold 12px/1.6 arial,helvetica,sans;
	color: #FFFFFF;
	white-space:nowrap;
	text-align:center;
	vertical-align:middle;
	cursor:pointer;
	border:0;
	background:none;
}
.bouton span {
	position:relative;
	float:left;
	padding:0 0 0 12px;		
	vertical-align:middle;
	background:url(/img/bouton/gauche.jpg) left top no-repeat;
}*/
div.simplemodal-data button.bouton span {
	position:static;
}
/*
.bouton span span {
	padding:0 12px 0 0;		
	background:url(/img/bouton/droite.jpg) right top no-repeat;
}
.bouton span span span {
	height:21px;		
	padding:0;
	font:bold 12px arial,helvetica,sans;
	line-height:1.6;	
	background:url(/img/bouton/milieu.jpg) left top repeat-x;
}*/

/*
.bouton-retour {
	font:bold 10px/1.5 arial,helvetica,sans;
}
.bouton-retour span {
	padding:0 0 0 9px;
	background:url(/img/bouton/retour-gauche.jpg) left top no-repeat;
}
.bouton-retour span span {
	padding:0 9px 0 0;		
	background:url(/img/bouton/retour-droite.jpg) right top no-repeat;
}
.bouton-retour span span span {
	height:16px;		
	background:url(/img/bouton/retour-milieu.jpg) left top repeat-x;
}
*/

* html button {width:1%; overflow:visible;}
*:first-child+html button {overflow:visible;}


/* Boutons normal */
/*
DECOMMENTER POUR SITE ECOMMERCE STANDARD
.bouton span {position:relative;float:left;padding:0 0 0 8px;vertical-align:middle;background:url(/img/commun/bouton/normal_g.jpg) left top no-repeat;}
.bouton span span {padding:0 8px 0 0;background:url(/img/commun/bouton/normal_d.jpg) no-repeat scroll right top;}
.bouton span span span {font-weight:bold;height:17px;line-height:17px;padding:0;background:url(/img/commun/bouton/normal_m.jpg) repeat-x scroll right top;color:#fff;font-size:12px;}
*/

/* Boutons visibles dans les encarts */
.encart .bouton span {position:relative;float:left;padding:0 0 0 9px;vertical-align:middle;background:url(/img/commun/bouton/encart_g.jpg) left top no-repeat;}
.encart .bouton span span {padding:0 9px 0 0;background:url(/img/commun/bouton/encart_d.jpg) no-repeat scroll right top;} 
.encart .bouton span span span {font-weight:bold;height:19px;line-height:19px;padding:0;background:url(/img/commun/bouton/encart_m.jpg) repeat-x scroll right top;color:#fff;font-size:12px;}

/* Pagination */
.pagination{color:#000;font-size:12px;margin:0px 0 20px 0}
.pagination_liens{float:right;padding-top:0px;color:#626262;text-align:center;}
.pagination_liens a,
.pagination_liens a:visited,
.pagination_liens a:hover{color:#fe951a;text-decoration:none}
.pagination_liens span{margin:0 0px 0 0px;padding:2px 4px 2px 4px;color:#626262}

.pagination_liens_page{line-height:28px}
.pagination_liens_page a{border:1px solid #fe951a;}
.pagination_liens_page a,
.pagination_liens_page a:visited{margin:0 0px 0 0px;padding:2px 4px 2px 4px;}
.pagination_liens_page a:hover,
.pagination_liens_page a.on{background-color:#fe951a;color:#fff !important}

.pagination_afficher{float:left}
.pagination_select{float:right;text-align:center;padding-bottom:10px;}
.pagination_select select{font-size:12px;}
/* Pagination FIN */


/* ECOMMERCE */
/* Pas de height ni de width (commentaire commande) */
#div_zoom{background-color:#fff;border:1px solid #585858;padding:10px;width:300px;}
table.ecom-tableau, table.ecom-tableau td {border-collapse: collapse;border:1px solid #DFDFDF;}
table.ecom-tableau td{background-color: #fff;}
td.ecom-tetiere {background-color: #fff;font-weight: bold;color: black;}
table.ecom-cc {border-collapse: collapse;border: 1px solid #DFDFDF;padding: 5px;}
table.ecom-cc td {padding: 5px;background-color: #fff;}

#simplemodal-container a.modalCloseImg {
	background:url(/img/simplemodal/x.png) no-repeat;
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-11px;
	right:-12px;
	cursor:pointer;
}

/* Relais colis */
table.relais {margin-top:10px; border:1px solid #e7e7e7;}
table.relais td,th{padding:10px 5px 10px 5px; border:1px solid #e7e7e7;}
table.horaire th{font-weight:bold;}
table.horaire td{padding:5px}
table.horaire {padding:5px;	border:1px solid #e7e7e7;	background-color:#f2f2f2;}
table.relais .info{	background-color:#f2f2f2;padding:5px}

/* FIN PARTIE COMMUNE A MODIFIER */

/* FAQ */ 
div.faq{padding-bottom:16px;}
div.faq div.titre{border:1px solid #bfbfbf;padding:4px 0;text-align:left}
div.faq div.titreselected{}
div.faq div.desc{display:none;background:#fff;padding:5px;text-align:left}
#container div.faq div.titre a {padding:0px 30px;color:#266DA1;text-decoration:none;display:block;background:url(/img/faq/faq_droite.jpg) 5px 0 no-repeat;}
#container div.faq div.titreselected a {background:url(/img/faq/faq_bas.jpg) 5px 0 white no-repeat;}
/* FAQ FIN */ 


/* DRAPEAUX */
#drapeaux  {position:absolute; top:143px; left:879px}
#container #drapeaux a{display:block;cursor:pointer;text-decoration:none}
#drapeaux  a span{visibility:hidden}
.site #drapeaux  {position:absolute;top:7px;left:14px;}

.drapeau_0{position:absolute;top:0px;left:0px;}
.drapeau_1{position:absolute;top:0px;left:52px;}
.drapeau_2{position:absolute;top:0px;left:82px;}
#drapeau_en{position:absolute;background:url(/img/drapeaux/en.png) no-repeat;width:29px;height:33px}
#drapeau_fr{position:absolute;background:url(/img/drapeaux/fr.png) no-repeat;width:33px;height:36px}
#drapeau_de{position:absolute;background:url(/img/drapeaux/de.png) no-repeat;width:29px;height:37px}
#drapeau_es{position:absolute;background:url(/img/drapeaux/es.png) no-repeat;width:32px;height:39px}


/* Stock */
.pastille {position:relative;top:2px;}

form{margin:0;padding:0}
img {border: 0;}
button{margin:0;padding:0;border:0;background:none}
input, select {border:1px solid #7f7f7f;color:#000;font-family:arial;font-size:12px;background:#FFFFFF none repeat scroll 0 0;margin-bottom:3px;}
#div_paiement input{border:none}

textarea      {border:1px solid #7f7f7f;color:#000;font-family:arial;font-size:12px}
.rouge{color:red}
.erreur{color:red;padding:10px; border:1px solid red;margin:5px 0 15px 0}
.pointer {cursor:pointer}
.none{display:none}
.block{display:block} 
.pAbsolute{position:absolute} 
.brd{background:transparent none repeat scroll 0 0;border:0 none;padding:0;vertical-align:middle;} 
.fsI{font-style:italic}
.textC{text-align:center}
.textL{text-align:left}
.textR{text-align:right}
.pl15{padding-left:15px} 
.mb5{margin-bottom:5px}
.ml10{margin-left:10px}
.mr5{margin-right:5px}
.mr8{margin-right:8px}
.mr10{margin-right:10px}
.mt4{margin-top:4px}  
.mt8{margin-top:8px}  
.mt20{margin-top:20px} 
.fleft{float:left}
.fright{float:right}
.cb{clear:both}
.t11 {font-size:11px;}